h1 {
   font-size   : 20pt;
   color       : #FFFFFF;
   font-family : arial;
}

h2 {
   font-size   : 20pt;
   color       : #FFFFFF;
   font-family : arial;
}

.tabb {
   background-color  : #2EA3A5;
   margin-left       : 25px;
   height            : 30px;
   float             : left;
   padding           : 10px 10px 0px 10px;
   border-radius     : 10px 10px 0px 0px;
}

.tablink {
   font-family       : Arial;
   font-size         : 12pt;
   color             : #FFFFFF;
   text-decoration   : none;
}

.logintable {
   border-collapse   : collapse;
   border            : 0px;
   font-family       : arial;
   font-size         : 12pt;
   color             : #FFFFFF;
   width             : 390px;
}

.logintable td {
   padding           : 5px;
}

.inputfield {
   font-family       : arial;
   font-size         : 12pt;
   padding-left      : 25px;
   width             : 200px;
   height            : 20px;
   border-radius     : 3px;
   border            : 1px #DD1439 solid;
}

.submitfield {
   height            : 30px;
   font-family       : arial;
   font-size         : 12pt;
   border            : 1px #DD1439 solid;
   border-radius     : 3px;
}